Bug 252231 - Running /sbin/ifup eth0 from terminal causes error
Summary: Running /sbin/ifup eth0 from terminal causes error
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
(Show other bugs)
Version: 8
Hardware: x86_64 Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-14 20:25 UTC by Hunter
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-10 14:43:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hunter 2007-08-14 20:25:40 UTC
Description of problem:


Version-Release number of selected component (if applicable):
Daemon tries to interact with terminal.

How reproducible:


Steps to Reproduce:
1. Open terminal windows
2. su #login as root
3. /sbin/ifup eth0
  
Actual results:


Expected results:


Additional info:

Comment 1 Daniel Walsh 2007-08-15 00:44:30 UTC
What error?  Did you get avc messages?


Note You need to log in before you can comment on or make changes to this bug.